[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[PATCH] INSTALL documentation OpenSSL >= 1.0.0 update

From: Stefan <luke1410_at_gmx.de>
Date: Tue, 04 Aug 2015 13:04:15 +0200

Hi,

attached is a patch (suggested by danielsh) to update the information on
building OpenSSL as part of building on Windows from Source.
As of OpenSSL 1.0.0 the mentioned masm-support is no longer available.
Therefore you have to use one of the other versions (do_ms or do_nasm).

I guess the same patch could be nominated for 1.8 and 1.9 (given that
1.7 is being phased out, I guess there's no point in applying that to
1.7 too).

[[
Update build instructions for Windows (from Source) when building with
OpenSSL >= 1.0.0.

* INSTALL
    (II.E.4): update note on building OpenSSL >= 1.0.0.
]]

Regards,
Stefan

Received on 2015-08-06 04:48:12 CEST

This is an archived mail posted to the Subversion Dev mailing list.